<?php
	

	EliminarProducto($_GET['patente']);

	function EliminarProducto($patente)
	{
		include "conexion.php";
		$sentencia="DELETE FROM auto WHERE patente='".$patente."' "; 
		$conexion->query($sentencia) or die ("error al eliminar datos".mysqli_error($conexion));
	}
	
	

	EliminarBien($_GET['cod']);

	function EliminarBien($cod)
	{
		include "conexion.php";
		$sentencia="DELETE FROM bienes WHERE cod='".$cod."' "; 
		$conexion->query($sentencia) or die ("error al eliminar datos".mysqli_error($conexion));
	}
?>


<script type="text/javascript">
	alert(" Eliminado exitosamente");
	window.location.href='inic_adm.php';
</script>